Page 1 of 1

Module 'chan_skype.so' was not compiled with the same...

PostPosted: Sun Nov 14, 2010 7:00 am
by voipdanmark
Hi guys.

I am using AsteriskNOW and have just done a yum update and updated asterisk from 1.6.2.12 to 1.6.2.14. Now the skype-module won't load:

[Nov 14 13:32:16] VERBOSE[4349] loader.c: res_skypeforasterisk.so => (Skype For Asterisk Engine)
[Nov 14 13:32:16] WARNING[4349] loader.c: Module 'chan_skype.so' was not compiled with the same compile-time options as this version of Asterisk.
[Nov 14 13:32:16] WARNING[4349] loader.c: Module 'chan_skype.so' will not be initialized as it may cause instability.
[Nov 14 13:32:16] WARNING[4349] loader.c: Module 'chan_skype.so' could not be loaded.

I tried to yum reinstall it, but with no success.

Please advise.

Re: Module 'chan_skype.so' was not compiled with the same...

PostPosted: Sun Nov 21, 2010 9:36 am
by glam
i have the same problem too, someone please advise.

thanks in advance.

Re: Module 'chan_skype.so' was not compiled with the same...

PostPosted: Mon Nov 22, 2010 8:58 am
by voipdanmark
I was told by Digium support that they are aware of the bug and their engineers are working on it. The yum packages for AsteriskNOW should be updated in the beginning of this week.

Re: Module 'chan_skype.so' was not compiled with the same...

PostPosted: Wed Dec 01, 2010 6:34 am
by glam
Yes, asterisk16-skypeforasterisk.i386 did appear in the repository a few days later and problem resolved. Thank you very much.